#item_page{
  color: #333;
  text-align: left;
}

#item_page .p_navi{
	margin: 0 0 15px;
}

#item_page h2{
	height: 32px;
	width: 594px;
	clear:both;
	float: none;
	padding: 20px 0 10px;
	margin: 0 auto 20px;
	font-size: 14pt;
	line-height: 24pt;
	font-weight: bold;
	background-image: url(https://img05.shop-pro.jp/PA01310/851/etc/title_line.jpg?20150420215251);
	background-repeat: no-repeat;
	background-position: center top;
}

#item_page #item01{
	width: 594px;
	overflow:auto;
	margin: 0 auto;
 	padding: 0 0 20px;
}

#item_page #item01 #photo{
	width:302px;
	float:left;
}
#item_page #item01 #photo a:hover{
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}
#item_page #item01 .photo_space{
	width:302px;
	padding: 0 0 10px;
}

#item_page #item01 .detail_text{
	float:left;
	width: 270px;
	padding: 0 0 0 20px;
}

#item_page #item02{
	width: 594px;
	overflow:auto;
  border-top:1px solid #dadada;
   	padding: 20px 0;
	margin: 0 auto;

}

#item_page #item02 table#tb01{
	width: 297px;
	border-collapse: collapse;
	border: 1px solid #ccc;
	float: left;
}
#item_page #item02 table#tb01 th{
	padding:5px;
	text-align:center;
	background-color:#F5EEDE;
	border-collapse:collapse;
	border:1px solid #ccc;
	width: 30%;
}
#item_page #item02 table#tb01 td{
	padding:5px;
	text-align:left;
	border-collapse:collapse;
	border:1px solid #ccc;
	width: 70%;
}
#item_page #item02 table#tb01 td table,
#item_page #item02 table#tb01 td table th,
#item_page #item02 table#tb01 td table td{
	border:none;
}
#item_page #item02 ul.btn{
	width: 267px;
  padding:0 0 0 30px;
	float:left;
}
#item_page ul.btn li.cart button {
	border: none;
	padding: 0px;
	width: 247px;
	cursor: pointer;
	height: 64px;
	background: url(https://img05.shop-pro.jp/PA01310/851/etc/cart.png?20150420215432);
}
#item_page ul.btn li.cart button span {
	display: none;
}

#item_page ul.btn li.cart p {
	line-height: 30px;
	color: #F00;
	text-align: center;
	width: 180px;
	border: 2px solid #F00;
	margin: 5px 0 0;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	letter-spacing: 0.2em;
}
#item_page ul.btn li.quick  {
	margin: 10px 0 0;
}
#item_page ul.btn li.quick a  {
	display: block;
  width:180px;
	height: 24px;
	background: url(https://img05.shop-pro.jp/PA01310/851/etc/quick.gif?20150420222721);
}

#item_page #item03{
	width: 594px;
    border-top:1px solid #dadada;
	padding: 20px 0 10px;
	margin: 0 auto;
}
#item_page #item03 ul{
	width: 297px;
	float:left;
}
#item_page #item03 ul li {
	margin: 0px 0px 2px;
	line-height: 1.6em;
	padding: 0px 0px 0px 20px;
	background-position: left center;
	background-repeat: no-repeat;
}
#item_page #item03 u li a {
	color: #666;
	text-decoration: none;
}
#item_page #item03 ul li a:hover {
	text-decoration: underline;
}
#item_page #item03 ul li.cancel  {
	background-image: url(https://img05.shop-pro.jp/PA01310/851/etc/icon_cancel.png?20150420222742);
}
#item_page #item03 ul li.teach  {
	background-image: url(https://img05.shop-pro.jp/PA01310/851/etc/icon_teach.png?20150420222753);
}
#item_page #item03 ul li.inq  {
	background-image: url(https://img05.shop-pro.jp/PA01310/851/etc/icon_inq.png?20150420222808);
}
#item_page #item03 ul li.shopping {
	background-image: url(https://img05.shop-pro.jp/PA01310/851/etc/icon_shopping.png?20150420222816);
}
#item_page #item03 ul li.twitter  {
	background-image: url(https://img05.shop-pro.jp/PA01310/851/etc/icon_twitter.gif?20150420222824);
}
#item_page #item03 ul li.logpi  {
	background-image: url(https://img05.shop-pro.jp/PA01310/851/etc/icon_logpi.gif?20150420222833);
}
#item_page #item03 ul li.yahoo  {
	background-image: url(https://img05.shop-pro.jp/PA01310/851/etc/icon_y_bookmark.gif?20150420222841);
}
#item_page #item03 li.hatena  {
	background-image: url(https://img05.shop-pro.jp/PA01310/851/etc/icon_hatena.gif?20150420222851);
}

/*== この商品を買った人は ==*/
#item_page #item04{
	width: 678px;
	margin: 0 auto;
	padding: 0 0 20px;
}
